Subject: Re: bug#74805: 30.0.92; Trying to build scratch/igc on Cygwin

From: Gerd Möllmann <[email-masked]>
Date: Thu, 12 Dec 2024 16:01:03 +0100

Eli Zaretskii <[email-masked]> writes:

>> I haven't done anything like that. I've only submitted some minor Github
>> issue when I was playing with MPS, and I've sent them a mail to let them
>> know what's going on when I made what I had public here on emacs-devel.
>
> So maybe we should ask them.  It could be a factor in our decision
> whether we want to fork MPS and maintain our own fork.

Yes, I think something "official" from the maintainers would be a good
thing. The email I used back then to inform them of what's
going on was [email-masked]. Couldn't find something better.